# Contributor: Artem Korezin <korezin.artem@sintek-nn.ru>
# Maintainer: Artem Korezin <korezin.artem@sintek-nn.ru>
pkgname=glpi-mailanalyzer-plugin
_pkgname=mailanalyzer
pkgdesc='Mail Analyzer plugin for glpi'
# renovate: datasource=github-tags depName=tomolimo/mailanalyzer
pkgver=2.1.0
pkgrel=5
arch='noarch'
url='https://github.com/tomolimo/mailanalyzer'
license='GPL-2.0-or-later'
source="https://github.com/tomolimo/mailanalyzer/releases/download/$pkgver/$_pkgname-$pkgver.zip"
options='!check'
pkgusers='www-data'
pkggroups='www-data'

package() {
	install -dm755 "$pkgdir/var/www/html/plugins/$_pkgname"
	cp -r "$srcdir/$_pkgname/." "$pkgdir/var/www/html/plugins/$_pkgname"
	chown www-data:www-data . -R "$pkgdir/var/www/html/plugins/$_pkgname"
}
sha512sums="
114a9eece15f91bfeea99f756e75538ebaae9e468a7bbed55deb43ea63732f58a5f8af5887a8193c3dc72c96f51cd362bee43b97afa89263ffa7c4efe75aac97  mailanalyzer-2.1.0.zip
"
